.block {
  display: flex !important;
  flex-direction: column;
  gap: 30px;
  padding-bottom: 100px;
}
.block .content {
  display: flex;
  flex-wrap: wrap;
  gap: 30px;
}
.block .content .card {
  width: 350px;
}
.block .content .img-format {
  height: 300px;
  border-color: black;
}
.block .content .img-format img {
  border-radius: 5%;
  -o-object-fit: cover;
     object-fit: cover;
  height: 100%;
  width: 100%;
}

.news-topic {
  position: absolute;
  opacity: 70%;
}
.news-topic .topic {
  margin-top: 150px;
  font-family: "Rubik";
  font-style: normal;
  background-color: #fff;
}/*# sourceMappingURL=blog.css.map */